<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: Figure
   </h2>
   <div id="equivalents_(1)">
    <h4>
     Equivalents (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       {
       <a class="Individual" href="../individuals/AS00___1919103613.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS00">
        AS00
       </a>
       ,
       <a class="Individual" href="../individuals/AS01___1919103614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS01">
        AS01
       </a>
       ,
       <a class="Individual" href="../individuals/AS02___1919103615.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS02">
        AS02
       </a>
       ,
       <a class="Individual" href="../individuals/AS03___1919103616.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS03">
        AS03
       </a>
       ,
       <a class="Individual" href="../individuals/F0X___1917154745.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#F0X">
        F0X
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- equivalents (1) -->
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="MaterialObject___-822644687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialObject">
        MaterialObject
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(6)">
    <h4>
     Members (6)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/AS00___1919103613.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS00">
       AS00
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/AS01___1919103614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS01">
       AS01
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/AS02___1919103615.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS02">
       AS02
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/AS03___1919103616.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#AS03">
       AS03
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/F0X___1917154745.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#F0X">
       F0X
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
       Figure
      </a>
     </span>
    </div>
   </div>
   <!-- members (6) -->
   <div id="usage_(5)">
    <h4>
     Usage (5)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="MaterialObject___-822644687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialObject">
        MaterialObject
       </a>
       <span class="keyword">
        ≡
       </span>
       <a class="Class" href="Guideline___1845335451.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Guideline">
        Guideline
       </a>
       <span class="keyword">
        or
       </span>
       <span class="Class active-entity">
        Figure
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
        Cube
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
        ColorPoint
       </a>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/hasAMotionState___-793247777.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAMotionState">
        hasAMotionState
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Figure
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/hasAStabilityState___1630807034.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStabilityState">
        hasAStabilityState
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Figure
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
        hasAStateOfAdvancement
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Figure
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/hasAnOrientationState___2015779827.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAnOrientationState">
        hasAnOrientationState
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Figure
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (5) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
